@charset "utf-8";
/* ----------------------------------------------------------

    VARS + Mixin + Import

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Global Reset

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Clearfix

------------------------------------------------------------*/
.clearfix,
#row_1 #center_1,
#row_1 #center_1 #header_a,
#row_2 #center_2,
#row_2 #center_2 #header_b #header_img_container,
#row_2c #center_2c,
#row_4 #center_4,
#row_5 #center_5,
#nav_main ul {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
#row_1 #center_1:before,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:before,
#row_1 #center_1 #header_a:after,
#row_2 #center_2:before,
#row_2 #center_2:after,
#row_2 #center_2 #header_b #header_img_container:before,
#row_2 #center_2 #header_b #header_img_container:after,
#row_2c #center_2c:before,
#row_2c #center_2c:after,
#row_4 #center_4:before,
#row_4 #center_4:after,
#row_5 #center_5:before,
#row_5 #center_5:after,
#nav_main ul:before,
#nav_main ul:after {
  content: " ";
  display: table;
}
.clearfix:after,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:after,
#row_2 #center_2:after,
#row_2 #center_2 #header_b #header_img_container:after,
#row_2c #center_2c:after,
#row_4 #center_4:after,
#row_5 #center_5:after,
#nav_main ul:after {
  clear: both;
}
/* ----------------------------------------------------------

        Elements

------------------------------------------------------------*/
html {
  font-size: 100%;
  line-height: 100%;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #476f81;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  color: #575756;
  background-color: #ffffff;
  min-width: 100%;
  min-height: 100%;
}
body.home {
  background-color: transparent;
  background-image: url("../_IMAGES/basic/wappen.svg");
  background-repeat: no-repeat;
  background-position: center 40vh;
  background-size: 20vh auto;
  background-attachment: scroll;
}
a {
  color: #575756;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color: #476f81;
  text-decoration: none;
}
a:hover img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: #575756;
  text-decoration: none;
  border-style: none;
  border-width: 0;
  outline-style: none;
  outline-width: 0;
}
a:visited:hover,
a:active:hover,
a:focus:hover {
  color: #476f81;
  text-decoration: none;
}
strong,
b {
  font-weight: 700;
}
dfn,
cite,
em,
i {
  font-style: nomal;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
iframe {
  /*max-width: 100%;*/
}
/* ----------------------------------------------------------

    Allgemeine Klassen

------------------------------------------------------------*/
.none {
  display: none;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.lazy_hidden {
  visibility: hidden;
}
.lazy_visible {
  visibility: visible;
}
.align_left {
  text-align: left;
}
.align_center {
  text-align: center;
}
.align_right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* ----------------------------------------------------------

    Schriftarten

------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-family: 'Sarala', Arial, Helvetica, Verdana, sans-serif;
  font-weight: 400;
}
#id {
  font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
}
/* ----------------------------------------------------------

    Schriftgrößen  (Bootstrap Basis 14px)

------------------------------------------------------------*/
/*@rem: 23; */
/*  Root em ------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-size: 20px;
  /*x*/
  line-height: 1.4em;
  /*x*/
}
@media (min-width: 0px) and (max-width: 979px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 18px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  clear: both;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}
#content_main h1 {
  font-size: 1.4em;
}
#content_main p.bbig,
#content_main blockquote p {
  font-size: 1.15em;
  line-height: 1.3em;
}
#content_main blockquote p em {
  font-size: 0.86956522em;
  font-style: normal;
}
#content_main .uebersicht p {
  font-size: 0.85em;
}
#nav_main ul,
#footer {
  font-size: 1em;
}
#nav_main ul ul {
  font-size: 0.8em;
}
/* ----------------------------------------------------------

    Genereller Aufbau

------------------------------------------------------------*/
/* Grid ----------------------------------------------------*/
.grid-row {
  width: 100%;
}
.grid-container {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
}
.grid-margin {
  margin-left: 27px;
  margin-right: 27px;
  padding-right: 15px;
}
@media (min-width: 0px) and (max-width: 979px) {
  .grid-margin {
    padding-right: 0;
  }
}
/* Grid ---------------------------------------------------*/
#canvas {
  background-color: #ffffff;
}
#row_1 {
  width: 100%;
  padding-bottom: 30px;
  background-color: #ffffff;
  z-index: 9999;
}
#row_1 #center_1 {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a {
  margin-left: 27px;
  margin-right: 27px;
  padding-right: 15px;
  margin-left: 12px;
  position: relative;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_1 #center_1 #header_a {
    padding-right: 0;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_1 #center_1 #header_a {
    margin-left: 27px;
  }
}
#row_1 #center_1 #header_a #head_info {
  float: right;
}
#row_1 #center_1 #header_a #nav_main {
  /*float: left;*/
  position: absolute;
  left: 0;
  bottom: 0;
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #nav_main {
    bottom: -5px;
  }
}
#row_2 {
  width: 100%;
  /*border-bottom: 50px @blue solid; */
}
#row_2 #center_2 {
  /*.grid-container;*/
}
#row_2 #center_2 #header_b {
  /*.grid-margin;*/
}
#row_2 #center_2 #header_b #header_img_container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  /**/
}
#row_2 #center_2 #header_b #header_img_container #header_img_left {
  position: absolute;
  width: calc(50% - 552px);
  left: 0;
  top: 0;
  height: 100%;
  display: block;
  background-image: url("../_IMAGES/basic/Header_linke_Seite.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-right: 10px solid #ffffff;
}
@media (min-width: 0px) and (max-width: 1124px) {
  #row_2 #center_2 #header_b #header_img_container #header_img_left {
    display: none;
  }
}
#row_2 #center_2 #header_b #header_img_container #header_img {
  height: 599px;
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
  /*background-color: @blue;
                .background-image("wappen.svg", no-repeat, left 50px, 120px auto);*/
}
@media (min-width: 0px) and (max-width: 1124px) {
  #row_2 #center_2 #header_b #header_img_container #header_img {
    height: auto;
  }
}
#row_2 #center_2 #header_b #header_img_container #header_img .img {
  padding-top: calc(54.25724638%);
}
#row_2 #center_2 #header_b #header_img_container #header_img_slideshow {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
  /*background-color: @blue;
                .background-image("wappen.svg", no-repeat, left 50px, 120px auto);*/
}
#row_2 #center_2 #header_b #header_img_container #header_img_slideshow ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  height: 599px;
  position: relative;
}
@media (min-width: 0px) and (max-width: 1124px) {
  #row_2 #center_2 #header_b #header_img_container #header_img_slideshow ul {
    height: auto;
  }
}
#row_2 #center_2 #header_b #header_img_container #header_img_slideshow ul li {
  padding-top: calc(54.25724638%);
}
#row_2 #center_2 #header_b #header_img_container #header_img_right {
  position: absolute;
  width: calc(50% - 552px);
  right: 0;
  top: 0;
  height: 100%;
  display: block;
  background-image: url("../_IMAGES/basic/Header_rechte_Seite.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-left: 10px solid #ffffff;
}
@media (min-width: 0px) and (max-width: 1124px) {
  #row_2 #center_2 #header_b #header_img_container #header_img_right {
    display: none;
  }
}
#row_2c {
  width: 100%;
  background-color: #476f81;
}
#row_2c #center_2c {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
}
#row_2c #center_2c #header_bc {
  margin-left: 27px;
  margin-right: 27px;
  padding-right: 15px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_2c #center_2c #header_bc {
    padding-right: 0;
  }
}
#row_4 {
  width: 100%;
}
#row_4 #center_4 {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
}
#row_4 #center_4 #mmain {
  margin-left: 27px;
  margin-right: 27px;
  padding-right: 15px;
  padding-top: 35px;
  padding-bottom: 35px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_4 #center_4 #mmain {
    padding-right: 0;
  }
}
#row_4 #center_4 #mmain #content_main {
  /*tmp*/
  /*@media @desktop {
                    background-color: fade(green, 80%);
                }*/
  /*@media @laptop {
                    background-color: fade(yellow, 80%);
                }*/
  /*@media @tablet {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @sd {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @mobil {
                    background-color: fade(red, 80%);
                }*/
  /*@media @mobil-xs {
                    background-color: fade(purple, 80%);
                }*/
}
#row_5 {
  width: 100%;
  background-color: #476f81;
}
#row_5 #center_5 {
  width: 100%;
  max-width: 1104px;
  margin-left: auto;
  margin-right: auto;
}
#row_5 #center_5 #foot {
  margin-left: 27px;
  margin-right: 27px;
  padding-right: 15px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_5 #center_5 #foot {
    padding-right: 0;
  }
}
#sitemap .mm-panel {
  /*-webkit-overflow-scrolling:auto;
         overflow:scroll;
         overflow-x:hidden;
         overflow-y:auto;*/
}
#sitemap .mobil-nav {
  text-transform: uppercase;
}
#sitemap .sub-menu {
  text-transform: none;
}
#sitemap.mm-menu {
  --mm-color-background: transparent;
  --mm-color-text: #ffffff;
  --mm-color-border: transparent;
  --mm-color-text-dimmed: transparent;
  --mm-color-background-highlight: transparent;
  --mm-color-background-emphasis: transparent;
  background-image: url("../_IMAGES/basic/wappen.svg");
  background-repeat: no-repeat;
  background-position: right 20px bottom 20px;
  background-size: 96px auto;
  background-color: #476f81;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu {
    --mm-listitem-size: 40px;
  }
}
#sitemap.mm-menu_offcanvas {
  max-width: 350px;
}
#sitemap .mm-navbar {
  --mm-navbar-size: 50px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-navbar {
    --mm-navbar-size: 40px;
  }
}
#sitemap.mm-menu_dropdown {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#sitemap.mm-menu_tip-bottom:before,
#sitemap.mm-menu_tip-left:before,
#sitemap.mm-menu_tip-right:before,
#sitemap.mm-menu_tip-top:before {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: 50px;
  height: 50px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu_tip-bottom:before,
  #sitemap.mm-menu_tip-left:before,
  #sitemap.mm-menu_tip-right:before,
  #sitemap.mm-menu_tip-top:before {
    width: 30px;
    height: 30px;
  }
}
#sitemap.mm-menu_tip-right::before {
  right: 53px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #sitemap.mm-menu_tip-right::before {
    right: 8px;
  }
}
#sitemap .mm-panels {
  /*background: @blue; */
  border-color: transparent;
  color: #ffffff;
}
#sitemap .mm-panel {
  /*--mm-color-background: @blue;*/
  --mm-color-text: #ffffff;
  --mm-color-button: transparent;
  /*padding-top: 40px;*/
}
#sitemap .mm-listitem .mm-listitem__text:hover {
  /*color: @lila-lighter;*/
  color: rgba(255, 255, 255, 0.5);
}
#sitemap .mm-listitem.current-menu-item .mm-listitem__text,
#sitemap .mm-listitem.current-menu-parent .mm-listitem__text {
  /*color: @lila-lighter;*/
  color: rgba(255, 255, 255, 0.5);
}
#sitemap .mm-btn::after,
#sitemap .mm-btn_prev::before {
  --mm-color-button: #ffffff;
  width: 16px;
  height: 16px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-btn::after,
  #sitemap .mm-btn_prev::before {
    width: 13px;
    height: 13px;
  }
}
#sitemap .mm-listitem__btn:not(.mm-listitem__text) {
  border-left-width: 2px;
}
#sitemap .mm-listitem__btn {
  border: none;
}
#sitemap .mm-navbar__title span {
  /*display:none;*/
  text-transform: uppercase;
  color: #ffffff;
}
/* ----------------------------------------------------------

    Preload + Effects

------------------------------------------------------------*/
.js body #canvas {
  -webkit-transition: all 2s linear;
  -moz-transition: all 2s linear;
  -ms-transition: all 2s linear;
  -o-transition: all 2s linear;
  transition: all 2s linear;
  transition-delay: 0.5s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.js body.loaded #canvas {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
@keyframes navhover {
  0% {
    bottom: 0;
    background-color: transparent;
  }
  20% {
    bottom: -15px;
    background-color: transparent;
  }
  100% {
    /*background-color: @grey-light;
        height: 82+47px;*/
    bottom: 0;
    background-color: #e5e5e5;
  }
}
/* ----------------------------------------------------------

    Scrolled

------------------------------------------------------------*/
.logged-in #row_1.is_stuck {
  margin-top: 32px;
  top: 32px;
}
#row_1.is_stuck {
  /*.background-image("canvas.jpg", no-repeat, bottom center, auto auto); */
  /*background-color: fade(@white, 80%);*/
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
/* ----------------------------------------------------------

    Beaver Builder

------------------------------------------------------------*/
.netzwerk.fl-builder #row_4 #center_4 #mmain {
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
}
/* ----------------------------------------------------------

    Head Info Elemente

------------------------------------------------------------*/
#head_info {
  width: 226px;
  height: 129px;
}
@media (min-width: 0px) and (max-width: 350px) {
  #head_info {
    width: 180.8px;
    height: 103.2px;
  }
}
#head_info h2 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#head_info h2 a {
  background-image: url("../_IMAGES/basic/logo.svg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  /*width: 372px;
            height: 103px;*/
  height: 0;
  padding-top: calc(57.07964602%);
  display: block;
}
#head_info h2 a:hover {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#head_info h2 a span {
  display: none;
}
#head_info h3 {
  display: none;
}
/* ----------------------------------------------------------

    Header Elemente

------------------------------------------------------------*/
/* ----------------------------------------------------------

    #header_img_container #slideshow

------------------------------------------------------------*/
#header_img_container {
  /*#header_img_slideshow {
        .grid-container;
        ul {
            .reset;
            height: 599px;
            position: relative;
            @media @sd-header {
                height: auto;
            }
            li {
               padding-top: calc(599 / 1104 * 100%);
            }

        }
    }*/
}
/* ----------------------------------------------------------

    #contact

------------------------------------------------------------*/
#contact {
  padding: 11px 0;
}
#contact p {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #ffffff;
  padding: 0 36px;
  text-align: center;
}
#contact p a {
  color: #ffffff;
}
#contact p a:hover {
  color: rgba(255, 255, 255, 0.4);
}
#contact p i {
  margin-right: 5px;
}
#contact p .s {
  margin: 0 10px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #contact p .s {
    display: block;
  }
}
/* ----------------------------------------------------------

    Nav Main Elemente

------------------------------------------------------------*/
#nav_main #nav_burger {
  display: none;
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_main #nav_burger {
    display: block;
  }
}
#nav_main #nav_burger .mburger_container {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  /*text-align: right;*/
  /*padding-top: 10px; */
}
#nav_main #nav_burger .mburger_container .mburger {
  width: 38px;
  height: 38px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 0px;
  background-clip: padding-box;
  color: #476f81;
  background-color: transparent;
  border: none;
  --mb-button-size: 37px;
  --mb-bar-width: 1;
  --mb-bar-height: 3px;
  --mb-bar-spacing: 9px;
  --mb-animate-timeout: 0.4s;
}
#nav_main #nav_burger .mburger_container .mburger b {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 2px;
  background-clip: padding-box;
}
#nav_main ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  text-transform: uppercase;
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_main ul {
    display: none;
  }
}
#nav_main ul li {
  float: left;
  position: relative;
  line-height: 0.8em;
  bottom: -1px;
  /*border-left: 1px @blue solid;*/
}
#nav_main ul li:first-child:before {
  border-left: none;
}
#nav_main ul li a {
  display: inline-block;
  position: relative;
  z-index: 2;
  /*height: 82+47px;*/
  /*position: relative;*/
  /**/
  padding: 0 30px 0 15px;
}
#nav_main ul li a:before {
  content: '';
  display: block;
  background-color: transparent;
  width: 100%;
  height: 129px;
  /*border-left: 2px @blue solid;*/
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -2;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
#nav_main ul li a:after {
  content: '';
  display: block;
  background-color: transparent;
  width: 100%;
  height: 129px;
  border-left: 2px #476f81 solid;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: all 0.8s linear;
  -moz-transition: all 0.8s linear;
  -ms-transition: all 0.8s linear;
  -o-transition: all 0.8s linear;
  transition: all 0.8s linear;
}
#nav_main ul li a:hover {
  color: #476f81;
}
#nav_main ul li a:hover:before {
  background-color: #e5e5e5;
  height: 159px;
  bottom: -30px;
}
#nav_main ul li a[aria-current="page"] {
  color: #476f81;
  font-weight: bold;
}
#nav_main ul li a[aria-current="page"]:before {
  background-color: #e5e5e5;
  height: 159px;
  bottom: -30px;
}
#nav_main ul li.current-page-ancestor a {
  color: #476f81;
  font-weight: bold;
}
#nav_main ul li.current-page-ancestor a:before {
  background-color: #e5e5e5;
  height: 159px;
  bottom: -30px;
}
#nav_main ul li.current-page-ancestor ul.sub-menu li a {
  color: #575756;
  font-weight: normal;
}
#nav_main ul li.current-page-ancestor ul.sub-menu li a:before {
  content: none;
}
#nav_main ul li.current-page-ancestor ul.sub-menu li a[aria-current="page"] {
  color: #476f81;
  font-weight: bold;
}
#nav_main ul ul {
  display: none;
  text-transform: none;
  position: absolute;
  left: 0;
  /*top: 100%; */
  top: calc(100% + 29px);
  padding: 0 0 30px 0;
  background-color: #e5e5e5;
  width: 100%;
}
#nav_main ul ul li {
  float: none;
  line-height: 1.3em;
  padding-top: 10px;
}
#nav_main ul ul li a {
  border-left: none;
}
#nav_main ul ul li a:before,
#nav_main ul ul li a:after {
  content: none;
}
/* ----------------------------------------------------------

    Content Main Elemente

------------------------------------------------------------*/
#content_main h1 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #476f81;
  margin-bottom: 1em;
}
#content_main h2 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  font-weight: 700;
  margin-bottom: 1.4em;
}
#content_main h2.special {
  font-weight: 400;
  border-top: 2px #476f81 solid;
  border-bottom: 2px #476f81 solid;
  line-height: 1.6em;
  padding: 12px 0;
  margin-bottom: 2em;
  margin-top: 54px;
}
#content_main h2.special em {
  display: block;
  color: #476f81;
  font-style: normal;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main h2.special {
    margin-top: 27px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main h2.special.hidden {
    display: none;
  }
}
#content_main h3 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  font-weight: 700;
  margin-bottom: 0.2em;
}
#content_main ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.4em;
}
#content_main ul li {
  position: relative;
  padding: 1px 0px 1px 15px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul li:before {
  /*font-family: Arial;*/
  color: inherit;
  font-size: inherit;
  position: absolute;
  top: 1px;
  left: 2px;
  content: "\2022";
  display: inline-block;
}
#content_main ul.more-space li {
  margin-bottom: 0.2em;
}
#content_main p {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.4em;
}
#content_main p:empty {
  display: none;
}
#content_main .blue {
  color: #476f81;
}
#content_main .link-spezial a {
  border-top: 2px #476f81 solid;
  border-bottom: 2px #476f81 solid;
  color: #476f81;
  display: block;
  padding: 13px 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
#content_main .link-spezial a:hover {
  background-color: #e5e5e5;
  padding-left: 15px;
}
#content_main .phone:before {
  font-family: 'FontAwesome';
  color: inherit;
  font-size: inherit;
  content: "\f095";
  display: inline-block;
  margin-right: 5px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main p,
  #content_main ul {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
#content_main .portrait_img_slideshow {
  border-bottom: 2px #476f81 solid;
  padding-bottom: 20px;
  padding-top: 54px;
  margin-bottom: 0;
}
#content_main .portrait_img_slideshow ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  height: 295px;
  /*max-width: 422px;*/
  position: relative;
  overflow: hidden;
}
#content_main .portrait_img_slideshow ul li {
  padding-top: calc(69.90521327%);
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
#content_main .portrait_img_slideshow ul li:before {
  content: none;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .portrait_img_slideshow {
    padding-top: 27px;
  }
}
#content_main .gallery .fl-module-content {
  margin-bottom: 15px;
}
#content_main .mitarbeiter {
  /*.portrait_img_slideshow {
          padding-top: 27px;
       }*/
  padding-top: 54px;
}
#content_main .mitarbeiter h3 {
  color: #476f81;
}
#content_main .mitarbeiter.following {
  padding-top: 0px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .mitarbeiter.following {
    padding-top: 0px;
  }
}
#content_main .mitarbeiter.following .gallery-neu .fl-module-content {
  padding-top: 0px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .mitarbeiter {
    padding-top: 27px;
  }
}
#content_main .mitarbeiter .gallery-neu .fl-module-content {
  padding-top: 54px;
  border-bottom: 2px #476f81 solid;
  padding-bottom: 20px;
  margin-bottom: 15px;
}
#content_main .small-row-left {
  padding-right: 68px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .small-row-left {
    padding-right: 0px;
    max-width: 476px;
  }
  #content_main .small-row-left .link-spezial .fl-module-content {
    /*margin-bottom: 0;*/
  }
}
#content_main .small-row-right {
  padding-left: 68px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .small-row-right {
    padding-left: 0px;
    max-width: 476px;
  }
  #content_main .small-row-right .gallery-neu .fl-module-content {
    padding-top: 0px;
  }
}
#content_main .uebersicht .fl-module-content {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}
#content_main .uebersicht p {
  text-align: right;
  margin-bottom: 0;
  position: relative;
  right: 0;
  bottom: -20px;
  z-index: 800;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .uebersicht p {
    position: relative;
    right: 0;
    bottom: 0;
  }
}
#content_main .uebersicht p a:before {
  content: '\003C\0020';
}
/* ----------------------------------------------------------

    Footer Elemente

------------------------------------------------------------*/
#footer {
  background-image: url("../_IMAGES/basic/wappen.svg");
  background-repeat: no-repeat;
  background-position: left 50px;
  background-size: 120px auto;
  padding: 50px 0px 150px 170px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  width: 100%;
}
@media (min-width: 0px) and (max-width: 979px) {
  #footer {
    background-image: url("../_IMAGES/basic/wappen.svg");
    background-repeat: no-repeat;
    background-position: left 50px;
    background-size: 96px auto;
    padding: 200px 0px 150px 0px;
  }
}
#footer p {
  color: #ffffff;
  line-height: 1.2em;
}
#footer p a {
  color: #ffffff;
}
#footer p a:hover {
  color: rgba(255, 255, 255, 0.4);
}
#footer p a[aria-current="page"] {
  color: rgba(255, 255, 255, 0.4);
}
@media (min-width: 0px) and (max-width: 979px) {
  #footer {
    display: block;
  }
}
#footer .fc1,
#footer .fc2,
#footer .fc3 {
  /*width: 33%;*/
  /*float: left; */
  padding: 0 30px 0 30px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #footer .fc1,
  #footer .fc2,
  #footer .fc3 {
    padding: 0 0 25px 0;
  }
}
#footer .fc2 {
  -ms-flex: 2;
  -webkit-flex: 2;
  flex: 2;
}
#footer .fc1,
#footer .fc3 {
  /* width:20%; */
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
#footer .fc3 a {
  display: block;
}
#footer .fc3 a:last-child {
  margin-top: 1rem;
}
